* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Jost", sans-serif;
  
}
::-webkit-scrollbar{
  display: none !important;
}
body{
  overflow-x: hidden !important;
}

nav {
  border-bottom: 5px solid #2f9285;
  box-shadow: inset 0px -2px 10px #a6cac7;
  li a {
    font-size: 18px !important;
    font-weight: 600 !important;
    color: #1e3256 !important;
  }
  .cta {
    width: fit-content;
    background-color: #2f9285;
    padding: 10px 36px;
    border-radius: 30px;
    a {
      color: #fefbd8 !important;
      text-decoration: none;
      transition: .3s ease-in-out;
      &:hover{
        color: #fefbd8 !important;
      }
    }
  }
}
